
/*Light Blue Bar*/
.lt-blue-bar{
	/*background-color: #d9e5fb;*/
	background-color: #dae7ed;
}
.bd-title {font-size: 3rem;
          margin-top: 1rem;
    margin-bottom: .5rem;
    font-weight: 300;}

.h2, h2 {
    font-size: 2rem;
    color:#333;

    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 400;
}

.dept-logo {margin-right:2rem;}

/*Light Gray Bar*/
.lt-gray-bar{
	background-color: #ececec;
}

.btn-A41919{
	background-color: #A41919
}

.bg-dk-gray{
	background-color: #6c757d;	
}

.social-gray{
	color: #999999;
}

.capped {
    border-top: 1rem solid #ececec !important;
}

.capped.yellow{
    border-top: 1rem solid #eabc42 !important;
}

.capped.orange{
    border-top: 1rem solid #fa8333 !important;
}


.zebra>li:nth-of-type(2n){
	background-color: #ececec;
}

.zebra>li.non-zebra{
	background-color: unset;
	border: 0px;
}
.zebra>li a{
	color: #333;
    font-weight:400!important;
  text-decoration: none
}
.zebra>li a.more{
	color: #024eac;
     text-decoration: underline;
}
#ida-news b {font-weight:400!important;font-size:98%;line-height:normal;}

.card a{
	color: #024eac;
    text-decoration:underline;
}
.bg-dk-gray a { text-decoration: none}

.lead {font-size:1.2em;font-weight:400; margin:1em 0;}







































/*VVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVV*/
/*    Previous DOE CSS that may not be in use   */
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/



/*IE11 Image Bug Fix*/
#ida img.img-fluid{
	flex-shrink: 0;
}
/*OCR Corrections*/


.tab-content a,
section a{
	text-decoration: underline;
} 

 


/*Carousel Corrections*/
.carousel-control-next,
.carousel-control-prev {
 
 opacity:1!important;
z-index: 1000;
}

.carousel-control-next:hover,
.carousel-control-next:focus,
.carousel-control-prev:hover,
.carousel-control-prev:focus  {
	transform: scale(1.5);
}

.carousel.sonj .carousel-control-next-icon, .carousel.sonj .carousel-control-prev-icon {
    background-color: rgb(0, 0, 0)!important;
	border: 2px solid white;

}

.carousel-indicators li:focus{
  /*outline: 2px dashed #00289c;;*/
  transform: scale(1.5);
}


.carousel-indicators li {
	opacity: 1!important;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
}

.carousel.sonj .carousel-indicators li.active {

    margin-top: 3px;
    margin-bottom: 3px;

}

.carousel-indicators li.togglePauseCarousel{
border-radius: 5px !important;
height: 20px !important;
width: 20px !important;
border-top: 0px !important;
border-bottom: 0px !important;
text-indent: 3px!important;
}
.carousel-indicators li.togglePauseCarousel svg{
padding: 0 0 1px 0;
}



/*SM and down*/
/*@media  screen and (max-width: 575px) {*/
@media  screen and (max-width: 767px) {
	#ida  .carousel.sonj .carousel-caption,
	#ida .carousel.sonj .carousel-caption.default,
	#ida  .carousel.sonj .carousel-caption.left,
	#ida  .carousel.sonj .carousel-caption.right {
		background: rgba(0, 0, 0, 0.4);
		position: relative;
		bottom: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		align-items: center;
		padding-bottom: 2rem;
		top:unset;
		transform: unset;
		box-sizing: content-box;
	}
.bd-title {font-size: 1.3rem;
          margin-top: 0rem;
    margin-bottom: .0rem;
    font-weight: 500;
          line-height:normal}
.h2, h2 {
    font-size: 1.4rem;
  color:#333;

    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 400;
}
.dept-logo {margin-right:1rem;}
.lead {font-size:1em;font-weight:400; margin:1em 0;}
}



/*SetHeight*/
.setHeight {
    overflow-y: auto;
}



/*Site Name*/
#ida #site-name h2{
	margin: 0px;
}
#ida #site-name h2>a{
	color: #000000;
}
/*
Global DOE navigation color 
#207AB6

Branch Nav
#0A6185

*/
 /*Navigation*/
 
 #ida .ida.global-navigation.branch-ida{
	background-color:  #207AB6;
 }
 
 #ida .ida.branch-navigation{
	background-color:  #0A6185;
 }
 
#ida .ida.department-level{
	/*Older definition for both navigation left in to support non-global navigations until they are regenerated*/
	background-color: #0A6185;
	color: #ffffff;
}

#ida .ida.department-level h2.navbar-brand>a{
	color: #ffffff;
}


#ida button.navbar-toggler:focus,
#ida button.navbar-toggler:hover{
	/*border: 1px solid yellow;*/
	background-color: #fff;
	color:#002F9B;
	
}
#ida button.navbar-toggler:focus .navbar-toggler-icon,
#ida button.navbar-toggler:hover .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 47, 155, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

#ida .ida.department-level ul.navbar-nav>li.nav-item>a.nav-link{
	color: #ffffff;
}

#ida .sonj-nav .nav-link.active, .sonj-nav .show > .nav-link {
	background: #00164f;
}
/*Full Width Image*/
#ida img.full-width{
	width: 100%;
	height: auto;
}

/*Page Title*/
#ida .pageTitle, 
#ida .sectionTitle{
	/*color: #00289c;*/
	color: #00164f;
}


/*Row Title*/
#ida .header-blue {
    color: #00164f;
}

/*Card Title*/
#ida  .card-title, 
#ida  h5.card-title {
    font-size: 1.25rem; margin-bottom: .75rem; color: #000;
}

.card-header-blue{
  	background-color: #0A6185;
    color: #fff;
}

/*sboebutton*/
#ida .sboebutton {
    color: #ffffff;
    text-align: center;
    background-color: #00289c;
}
/*sboebutton*/
#ida  .sboebutton  a.hover {
  background-color: #005ce1;
}

/*List Icons*/
#ida  .icon{
	color: #00289c;
}

#ida  .icon.blue{
	color: #207AB6;
}
#ida  .icon.brown{
	color: #9E8E29;
}
#ida  .icon.green{
	color: #5C9343;
}
#ida  .icon.orange{
	color: #DE6125;
}
#ida  .icon.red{
	color: #D1212F;
}


/*
ICONS
Blue
#207AB6

Yellow/Brown
#9E8E29

Green
#5C9343

Orange
#DE6125

Red
#D1212F
*/

#ida   .list-group-item.with-icon{
	position: relative;
	padding-left: 3.25em;
}

#ida   .list-group-item.with-icon .icon{
	position: absolute;
	left: 1em;
	top: initial; 
}

#ida   .list-group-item > *:last-child{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#ida   li.list-group-item.with-icon .icon{
	left:1em;
	transform:translatex(-50%);
}

#ida   .list-group-item.with-icon,
#ida   *.with-icon{
	position: relative;
	padding-left: 2.5em;
}

#ida   .list-group-item.with-icon .icon,
#ida  *.with-icon .icon{
	position: absolute;
	left: 0em;
	top: initial;
	/*transform: translatex(-50%);*/
}

/*Related Column*/
#ida   .related-info .related-title{
	color: #00289c;
}

/*File Manifest List*/
.fileList  li button.collapsed::after {
    content: "+";
}

.fileList  li button{}

.fileList  li button::after {
  content: "\2012";
}


/*Footer*/
#ida  footer .site-footer{
	/*background-color: #00289c;*/
	background-color: #0A6185;
    margin-top: 0px;
}

#ida  footer .sonj-footer{
	background-color: #363636/*#005ce1*/;
}

#ida  footer a.social:focus{
	outline: 1px dashed white;
}

/* Social Boxes */
#ida  .social-wrapper{
	/*text-align: center;*/
}
#ida  .social-box{
	margin: 0em 0em 2em 0em;
	/*max-width: 530px; Facebook widget will only dislpay at max 500px width so to avoid deadspace we stop these from exceeding 500px*/
	/*float: none;
	display: inline-block;
	*/
}
#ida  .social-box > h4{
	color:white;
	margin: 0 ;
	padding: .25em 1em;
	font-weight: bold;
	text-align:left;
}
#ida  .social-box > h4 > div.card-header{
  padding-top: 10px;
  padding-bottom: 10px; 
}
#ida  .news-box > h4{
	background-color:#253341;
}
#ida  .facebook-box > h4{
	background-color:#17548d;
}
#ida  .facebook-box .wrapper{text-align:center;}
#ida  .twitter-box > h4{
	background-color:#479ae8;
}
#ida  .social-box  > .wrapper{
	border: 1px solid #9c9c9c;
	max-height: 500px;
	height: 500px;
	overflow: hidden;
}
#ida  .social-box.news-box  > .wrapper{
	overflow-y:scroll;
}



/*Custom Accordion*/
#ida .accordion-header{
	background-color:#0A6185/*#00289c*/;
	border-radius: 4px;
	padding-right: .25em;
}
#ida .accordion-header .btn{
	font-weight: 500;
	color: white;
}
/*
fa-chevron-circle-down
fa-chevron-circle-up
*/
#ida .accordion-header .btn.collapsed .fa-minus-circle,
#ida .accordion-header .btn.collapsed .fa-chevron-circle-up{
	display: none;
}
#ida .accordion-header .btn.collapsed .fa-plus-circle ,
#ida .accordion-header .btn.collapsed .fa-chevron-circle-down {
	display: inline-block;
}
#ida .accordion-header .btn .fa-minus-circle,
#ida .accordion-header .btn .fa-chevron-circle-up{
	display: inline-block;
}
#ida .accordion-header .btn .fa-plus-circle ,
#ida .accordion-header .btn .fa-chevron-circle-down {
	display: none;
}
#ida .accordion-header .btn .fa-plus-circle,
#ida .accordion-header .btn .fa-minus-circle,
#ida .accordion-header .btn .fa-chevron-circle-down,
#ida .accordion-header .btn .fa-chevron-circle-up{
	position:absolute;
	right: 0px;
	top: .75em;
	color: white;
}

#ida .accordion-header .btn{
	width: 100%;
	position:relative;
}

#ida .accordion.custom-accordion .card,
#ida .accordion.custom-accordion .card-header{
	border-radius: .25rem;
	border: 0px;
}



/*Custom Tabbed Content*/
#ida .tab-content{
	background-color: white;
	padding: 1em;
	border: 1px solid rgb(222, 226, 230);

}

#ida .custom-tabs .nav-item button.nav-link.active .fa-plus-circle{
	display:none;
}

 

#ida .byline{
	clear:left;
}

#ida .tab-pane > .columned  > p,
#ida .tab-pane  .columned   .nobreak{
	
	display: inline-block;
	width: 100%;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-perspective:1;
    break-inside: avoid;    
}
#ida .tab-pane  ul.columned>li,
#ida .tab-pane  ol.columned>li{
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	-o-column-break-inside: avoid;
	column-break-inside: avoid;
	-webkit-perspective:1;
    break-inside: avoid;    
}


#ida .tab-pane > .columned  > p,
#ida .tab-pane  .columned   .nobreak{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
}


/*Modal Message*/

.modal.customModal .modal-header , .modal.customModal .modal-footer {
	background-color: rgba(0,0,0,.03);
}
.modal.customModal .modal-header.capped {
    border-top: 9px solid #00289c  !important;
}

.modal.customModal .modal-header.orange.capped {
    border-top: 9px solid #f87048 !important;
}

.modal.customModal .modal-header.blue.capped {
    border-top: 9px solid #7bbcea !important;
}


.modal.customModal .modal-header.yellow.capped {
    border-top: 9px solid #f5ca47 !important;
}

.modal.customModal .modal-header.green.capped {
    border-top: 9px solid #43b5a7 !important;
}

.modal.customModal .modal-header.gray.capped {
    border-top: 9px solid #969fa4  !important;
}

.modal.customModal .modal-header.dk-blue.capped {
    border-top: 9px solid #00289c  !important;
}



